.wrapper {
	width: 990px;
	margin: 40px auto;
	padding: 50px;
	box-shadow: 0 0 5px #999;
}
.list_carousel {
	width:100%;
}
.list_carousel li {
	font-size:36px;
	text-align:center;
	width:98px;	
	height:35px;
	margin:0 143px 0 0;
	float:left;
}

.list_carousel-semana {
	width:100%;
}
.list_carousel-semana li {
	font-size:36px;
	text-align:center;
	width:98px;	
	height:35px;
	margin:0 39px 0 83px;
	float:left;
}
.list_carousel-mes {
	width:100%;
}
.list_carousel-mes  li {
	font-size:36px;
	text-align:center;
	width:230px;	
	height:38px;
	margin:0;
	float:left;
}

.list_carousel-ano {
	width:60%;
}
.list_carousel-ano  li {
	font-size:36px;
	text-align:center;
	width:130px;	
	height:38px;
	margin:0;
	float:left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.caroufredsel_wrapper{
	width:95% !important;
	margin:0 0 0 40px !important;
}
.caroufredsel_wrapper-2{
	width:82% !important;
	margin:0 !important;
}
.caroufredsel_wrapper-3{
	width:82% !important;
	margin:0 0 0 -13px !important;
}
.clearfix {
	float: none;
	clear: both;
}
.prev{
	float:left;
	width:30px;
	margin:-29px 0 0 5px;
}
.prev a{
	background:url(../images/prev.png) top no-repeat;
	width:30px;
	height:27px;
	display:block;
}
.prev a:hover{
	background:url(../images/prev.png) bottom no-repeat;
}
.next{
	float:right;
	margin:-29px 0 0 5px;
}
.next a{
	background:url(../images/next.png) top no-repeat;
	width:30px;
	height:27px;
	display:block;
}
.next a:hover{
	background:url(../images/next.png) bottom no-repeat;
}
.pager {
	float: left;
	width: 300px;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}

@media (max-width: 1024px) {
	.list_carousel li {
		font-size:20px;
		margin:5px 15px 0px -12px;
	}
	.list_carousel-semana{
		margin-top:0;
	}
	.list_carousel-semana li {
		font-size:20px;
		margin:14px 15px 0px -18px;
	}
	.list_carousel-ano {
		width:118%;
	}
	
	.caroufredsel_wrapper{
		width:91% !important;
		margin:0 0 0 30px !important;
	}
	.caroufredsel_wrapper-2{
		width:91% !important;
		margin:0 !important;
	}
	.prev{
		margin:-37px 0 0 0;
	}
	.next{
		margin:-37px 0 0 0;
	}
	.prev-p{
		margin:-30px 0 0 0 !important;
	}
	.next-p{
		margin:-30px 0 0 0 !important;
	}
	.width-table-2{
		width:1% !important;
	}
}

@media (min-device-width: 1030px) and (max-device-width: 1280px) {
	.list_carousel li {
		font-size:20px;
		margin:5px 13px 0px 23px;
	}
	.list_carousel-semana{
		margin-top:0;
	}
	.list_carousel-semana li {
		font-size:20px;
		margin:14px 15px 0px -18px;
	}
	.list_carousel-ano {
		width:118%;
	}
	
	.caroufredsel_wrapper{
		width:91% !important;
		margin:0 0 0 30px !important;
	}
	.caroufredsel_wrapper-2{
		width:91% !important;
		margin:0 !important;
	}
	.prev{
		margin:-37px 0 0 0;
	}
	.next{
		margin:-37px 0 0 0;
	}
	.prev-p{
		margin:-30px 0 0 0 !important;
	}
	.next-p{
		margin:-30px 0 0 0 !important;
	}
	.width-table-2{
		width:1% !important;
	}
}

@media (min-device-width: 1290px) and (max-device-width: 1366px) {
	.list_carousel li {
		font-size:20px;
		margin:5px 15px 0px 28px;
	}
	.list_carousel-semana{
		margin-top:0;
	}
	.list_carousel-semana li {
		font-size:20px;
		margin:14px 14px 0px 24px;
	}
	.list_carousel-ano {
		width:83%;
	}
	.list_carousel-mes {
		width:71%;
	}
	.caroufredsel_wrapper{
		width:91% !important;
		margin:0 0 0 30px !important;
	}
	.caroufredsel_wrapper-2{
		width:85% !important;
		margin:0 !important;
	}
	.prev{
		margin:-37px 0 0 0;
	}
	.next{
		margin:-37px 0 0 0;
	}
	.prev-p{
		margin:-30px 0 0 0 !important;
	}
	.next-p{
		margin:-30px 0 0 0 !important;
	}
	.width-table-2{
		width:1% !important;
	}
}

@media (min-device-width: 1380px) and (max-device-width: 1680px) {
	.list_carousel li {
		font-size:24px;
		margin:5px 12px 0px 72px;
	}
	.list_carousel-semana{
		margin-top:0;
	}
	.list_carousel-semana li {
		font-size:24px;
		margin:14px 38px 0px 47px;
	}
	.list_carousel-ano {
		width:64%;
	}
	.list_carousel-mes {
		width:55%;
	}
	.caroufredsel_wrapper{
		width:94% !important;
		margin:0 0 0 30px !important;
	}
	.caroufredsel_wrapper-2{
		width:85% !important;
		margin:0 !important;
	}
	.prev{
		margin:-37px 0 0 0;
	}
	.next{
		margin:-37px 0 0 0;
	}
	.prev-p{
		margin:-30px 0 0 0 !important;
	}
	.next-p{
		margin:-30px 0 0 0 !important;
	}
	.width-table-2{
		width:1% !important;
	}
}